<!DOCTYPE html>
<html lang="en">
    <head>
        <script src="/$/lib/prism@1.29.0/prism.min.js"></script>
        <link rel="stylesheet" href="/$/lib/prism@1.29.0/prism.css">
    </head>
    <body>
        <pre><code class="language-css"
>body: {
    color: aliceblue;
}</code></pre>
<pre><code class="language-javascript"
>const message = 'weehoo!'
say()

function say() {
    console.log(message)
}</code></pre>
    </body>
</html>